Error with Open Gl


#1

Client Shutdown (Client fatal crashed: Unsupported OpenGL Version (1.1.0), OpenGL 2.0 is required